; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird-esr
Version=115.16.2
BuildID=20241016221944
SourceRepository=https://hg.mozilla.org/releases/comm-esr115
SourceStamp=2322e882f0b2a5c24135e5efabfe6f42d047eaff
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=115.16.1
MaxVersion=115.16.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=115.16.2&buildid=20241016221944

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
